/* CSS Document */

.shop-name,
            .topic_list_link,
            #slidemenu,
            .theme_labels
            {
              background-color: #1A1A1A;
            }
            .heading {
              border-left: 4px solid #31268E;
            }
            
            
            h2.f-theme,
            h2.f-theme a,
            .h2.f-theme,
            .h2.f-theme a
            { color: #31268E;}
            
            
            .f-theme,
            .f-theme a,
            .f-theme.icon-list,
            .f-theme.icon-list-a a:before,
            .text-block ul li:before,
            .topic_list li .topic_date:before,
            #access_tab .select
            {
            color: #31268E;
            }
            
            h2.f-theme, h2.f-theme a,
            .h2.f-theme, .h2.f-theme a,
            
            h4.f-theme, h4.f-theme a,
            .h4.f-theme, .h4.f-theme a,
            
            h6.f-theme, h6.f-theme a,
            .h6.f-theme, .h6.f-theme a
            { color: #000000;}
            
            
            
            
            .tss-button{
                background-color: #31268E;
            }
            input[type="button"].tss-button{
            background-color: #31268E;
            }

            .tss-table-over thead td,
            .tss-table thead td,
            .tss-table tbody th
            {
                background-color: #31268E;
            }
            .for_top{
            background-color:#31268E;
            }
            #footer-wrap{
            border-top: 2px solid #31268E;    
            }
            .f-theme{ color: #31268E; }
            
            .side_bloc .s_nav_base,
            .side_bloc .image_snav{
                border-top: 1px solid #CCC;
                border-bottom: 2px solid #31268E;
            }
            .title_bdr_btm{
                border-bottom: 2px solid #31268E;
                }
           #access_tab{
               border: 1px solid #31268E;
                background-color: #31268E;
               }
            .theme_bkg{
                background-color: #31268E;
                }
             
             
.football_nav a{
    color : #1A1A1A;
       }          
.football_nav li{
    background-image: url(/library/football/images/fit_snav_bkg.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    border-left: 2px solid #31268E;
    border-right: 2px solid #31268E;
    border-bottom: 2px none #31268E;
    border-top: 2px solid #31268E;
    line-height: normal;
    padding: 5px 0px 5px 35px;
    }
.football_nav li:last-child{
    border-bottom:2px solid #31268E;
    }
    
    
    .foot-boad{
        background-image: url(/library/football/images/fc_official_0414_03.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        display: block;
        margin: 0px 10px 10px 10px;
        width: 180px;
        height: 168px;
        padding-top: 55px;
        text-align: center;
        color: #FFF;
    }
    
    .foot-boad p{
        margin: 0;
        line-height: 35px;
        }
    .foot-boad-list{
        padding: 0px 10px;
        }
    
    .foot-boad-list li{
        line-height: 35px;
        padding-left: 10px;
        background-color: #f2f2f2;
        margin-bottom: 2px;
        }
    

    .foot-day{
        text-align: center !important;
        color: #FFF;
        }
    .foot-match{
        background-color: #f2f2f2;
        padding: 10px;
        }



.bkg-football .tb-cell {
    display: block;
    float: left;
    }

.foot-boad-list{
    margin-top: 7px;
    padding: 10px;
    }

#football_nav{
    padding-bottom: 5px;
    overflow: visible !important;
    }




@media screen and (max-width: 680px) {
    
        .today-schdl .tb-cell {
            display: block;
            float: left;
        }
    
    .today-schdl .tb-cell:first-child {
        min-width: 180px !important;
        float: left
        }
    
    .today-schdl .foot-boad-list{
        width: auto !important;
        }
    .foot-boad{
    margin-left: auto;
margin-right: auto;
    }
    
    div.tb-cell.foot-boad-list,
    div.tb-cell.width30,
    .foot-match,
    .foot-day {
        width: 100% !important;}
}




/* Slick Color */
@media screen and (max-width: 911px) {
    .slick-dots li button:before,
    .slick-dots li.slick-active button:before
    {
        color: #E20001;
    }
}
@media screen and (min-width: 911px) {
    .slick-dots .slick-active button{
        background-color: #E20001;
    }
    .slick-dots .slick-active button::before{
        border-bottom: 3px solid #E20001;
    }
}
